<tr version="1" encoding="utf-8">
	<message>
		<source>paper check</source>
		<translation>论文查重</translation>
	</message>
	<message>
		<source>paper</source>
		<translation>论文</translation>
	</message>
	<message>
		<source>Official cooperation with a well-known duplicate check brand, and the duplicate content is identified in the duplicate check result to help revise it. It can be used in the scenarios of student graduation, academic research, and title evaluation. </source>
		<translation>知名查重品牌官方合作，查重结果标识出重复内容帮助修改。可用于学生毕业、学术研究、职称评定等论文查重场景。</translation>
	</message>
	<message>
		<source>doc translate</source>
		<translation>全文翻译</translation>
	</message>
	<message>
		<source>translate</source>
		<translation>翻译</translation>
	</message>
	<message>
		<source>The translation results are accurate, the original layout of the document is retained, and the comparison between the original and the translation is supported.</source>
		<translation>翻译结果精准，保留文档原有版式，并支持原文与译文的比对。</translation>
	</message>
	<message>
		<source>pdf2doc</source>
		<translation>PDF转Word</translation>
	</message>
	<message>
		<source>pdf2ppt</source>
		<translation>PDF转PPT</translation>
	</message>
	<message>
		<source>pdf2xls</source>
		<translation>PDF转Excel</translation>
	</message>
	<message>
		<source>pdfconvert</source>
		<translation>PDF转换</translation>
	</message>
	<message>
		<source>Convert PDF documents to Word files</source>
		<translation>将PDF文档转为Word文件</translation>
	</message>
	<message>
		<source>Convert PDF documents to Excel files</source>
		<translation>将PDF文档转为Excel文件</translation>
	</message>
	<message>
		<source>Convert PDF documents to PPT files</source>
		<translation>将PDF文档转为PPT文件</translation>
	</message>
	<message>
		<source>invoicecheck</source>
		<translation>发票查验</translation>
	</message>
	<message>
		<source>Support to batch validating invoices and extracting to EXECL</source>
		<translation>支持发票批量查验真伪和提取到 Excel</translation>
	</message>
</tr>